X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

New version of Firefox can not be added to application folder. Msg says I do not have sufficent privedges to do so

Posted

I downloaded the new version of Firefox. It mounted fine. When I tried to drag the icon to my application folder, it asked me if I wanted to replace the older version. I said "yes" and a msg popped up "The operation cannot be completed becuse you do not have sufficient privileges for some of the items."

== I downloaded the new version of FireFox

Chosen solution

I am trying to solve the same problem

Read this answer in context 0

Additional System Details

Installed Plug-ins

  • -Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Netscape Navigator Default Plug-in
  • http://www.facebook.com/fbplugin/
  • npmnqmp 071303000006
  • Shockwave Flash 10.0 r45
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.1) Gecko/2008070206 Firefox/3.0.1

More Information

Chosen Solution

I am trying to solve the same problem

cor-el
  • Top 10 Contributor
  • Moderator
10780 solutions 97024 answers

Helpful Reply

See http://kb.mozillazine.org/Installing_Firefox#Mac_OS_X ..... Download a new copy of the Firefox program: http://www.mozilla.com/firefox/all.html Trash the current Firefox application to do a clean reinstall. Install the new version that you have downloaded. Your profile data is stored elsewhere in the Firefox Profile Folder, so you won't lose your bookmarks and other personal data.